
DataONE R Client - Task #3544

Story # 3433 (Closed): adapt R Client methods to fit in with R community expectations

replace prints with messages where appropriate

2013-01-31 23:02 - Rob Nahf

Status: Closed Start date: 2013-01-31

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: DataONE R Client 1.0.0   

Milestone: None Story Points:  

Description

History

#1 - 2013-01-31 23:02 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2013-02-22 18:46 - Matthew Jones

- Target version deleted (2013.2-Block.1.1)

#3 - 2013-03-01 22:22 - Rob Nahf

- Target version set to DataONE R Client 1.0.0
